.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.1dfe4505dc38afd7.module-6316373fea5f4331.js.map*/
/*
     FILE ARCHIVED ON 06:10:34 Mar 04, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:51:18 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.042
  exclusion.robots: 0.259
  exclusion.robots.policy: 0.235
  esindex: 0.016
  cdx.remote: 59.586
  LoadShardBlock: 231.028 (3)
  PetaboxLoader3.datanode: 215.102 (4)
  load_resource: 385.921
  PetaboxLoader3.resolve: 235.772
*/